Bug 116646 - parted does not work on fcp/scsi devices
Summary: parted does not work on fcp/scsi devices
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: parted (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: s390 Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-24 06:33 UTC by Oliver Paukstadt
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 16:41:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oliver Paukstadt 2004-02-24 06:33:55 UTC
Description of problem:
parted does not work on fcp/scsi devices

Version-Release number of selected component (if applicable):
parted-1.6.3-29

How reproducible:
[root@virtual-286 root]# fdisk -l /dev/sdb

Disk /dev/sdb: 8589 MB, 8589934592 bytes
64 heads, 32 sectors/track, 8192 cylinders
Units = cylinders of 2048 * 512 = 1048576 bytes

   Device Boot    Start       End    Blocks   Id  System
/dev/sdb1             1      8192   8388592   83  Linux
[root@virtual-286 root]# parted /dev/sdb print
Error: Unable to open /dev/sdb - unrecognised disk label.                 
Information: Don't forget to update /etc/fstab, if necessary.

Comment 1 Jeremy Katz 2004-06-25 19:46:36 UTC
What sort of label is on this device?

Comment 2 Florian La Roche 2004-10-14 16:41:01 UTC
Should be all working fine with newest rpm packages in rawhide/FC
development. Please re-open if not.

Thanks for this bug-report,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.